/* Style sheet navigation */
#header .mod_navigation{width:966px;height:34px;top:103px;position:absolute;float:left;}
#header .mod_navigation ul.level_1{margin:0;padding:0;list-style:none;}
#header .mod_navigation ul.level_1 li{float:left;}
#header .mod_navigation ul.level_1 li a{height:34px;float:left;background-image:url("tl_files/lamusicaonline/images/navigation.gif");text-indent:-9000px;outline:none;}
#header .mod_navigation ul.level_1 li span{height:34px;float:left;background-image:url("tl_files/lamusicaonline/images/navigation.gif");text-indent:-9000px;outline:none;}
#header .mod_navigation ul.level_1 li.navIndex a{width:122px;background-position:0 0;}
#header .mod_navigation ul.level_1 li.navIndex a:hover{background-position:0 -34px;}
#header .mod_navigation ul.level_1 li.navIndex a.active,#header .mod_navigation ul.level_1 li.navIndex.trail a{background-position:0 -68px;}
#header .mod_navigation ul.level_1 li.navAktuelles a{width:115px;background-position:-122px 0;}
#header .mod_navigation ul.level_1 li.navAktuelles a:hover{background-position:-122px -34px;}
#header .mod_navigation ul.level_1 li.navAktuelles a.active,#header .mod_navigation ul.level_1 li.navAktuelles.trail a{background-position:-122px -68px;}
#header .mod_navigation ul.level_1 li.navPortrait a{width:130px;background-position:-237px 0;}
#header .mod_navigation ul.level_1 li.navPortrait a:hover{background-position:-237px -34px;}
#header .mod_navigation ul.level_1 li.navPortrait a.active,#header .mod_navigation ul.level_1 li.navPortrait.trail a{background-position:-237px -68px;}
#header .mod_navigation ul.level_1 li.navImpressionen a{width:139px;background-position:-367px 0;}
#header .mod_navigation ul.level_1 li.navImpressionen a:hover{background-position:-367px -34px;}
#header .mod_navigation ul.level_1 li.navImpressionen a.active,#header .mod_navigation ul.level_1 li.navImpressionen.trail a{background-position:-367px -68px;}
#header .mod_navigation ul.level_1 li.navService a{width:99px;background-position:-506px 0;}
#header .mod_navigation ul.level_1 li.navService a:hover{background-position:-506px -34px;}
#header .mod_navigation ul.level_1 li.navService a.active,#header .mod_navigation ul.level_1 li.navService.trail a{background-position:-506px -68px;}
#header .mod_navigation ul.level_1 li.navShop a{width:131px;background-position:-605px 0;}
#header .mod_navigation ul.level_1 li.navShop a:hover{background-position:-605px -34px;}
#header .mod_navigation ul.level_1 li.navShop a.active,#header .mod_navigation ul.level_1 li.navShop.trail a{background-position:-605px -68px;}
#header .mod_navigation ul.level_1 li.navKontakt a{width:103px;background-position:-736px 0;}
#header .mod_navigation ul.level_1 li.navKontakt a:hover{background-position:-736px -34px;}
#header .mod_navigation ul.level_1 li.navKontakt a.active,#header .mod_navigation ul.level_1 li.navKontakt.trail a{background-position:-736px -68px;}
#header .mod_navigation ul.level_1 li.navImpressum a{width:127px;background-position:-839px 0;}
#header .mod_navigation ul.level_1 li.navImpressum a:hover{background-position:-839px -34px;}
#header .mod_navigation ul.level_1 li.navImpressum a.active,#header .mod_navigation ul.level_1 li.navImpressum.trail a{background-position:-839px -68px;}
